WHATIS(1)

NAME
whatis - display a one-line summary about a keyword

SYNOPSIS
whatis command...

DESCRIPTION

whatis looks up a given command and displays the header line from the manual section. You can then run the man(1) command to get more information. If the line starts `name(section) ...' you can do `man section name' to get the documentation for it. Try `whatis ed' and then you should do `man 1 ed' to get the manual page for ed(1).

whatis is actually just the -f option to the man(1) command.

whatis uses the whatis database. This database can be created using the -w option of catman(8).

FILES
/usr/[share]/man/whatis
    data base

SEE ALSO
apropos(1), man(1), catman(8)

NOTES

whatis uses the /usr/man/whatis database, which is created by catman(8).